mod_fcgid CVE-2016-1000104 Security Bypass Vulnerability

Bugtraq ID: 91822
Class: Unknown
CVE: CVE-2016-1000104
Remote: Yes
Local: No
Published: Jul 17 2016 12:00AM
Updated: Aug 30 2016 02:01PM
Credit: Scott Geary (VendHQ)
Vulnerable: Oracle VM Server for x86 3.4
Oracle VM Server for x86 3.3
Apache mod_fcgid 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus